:- include('configuration.basic.pl').

rule_configuration(s_mode, offline).
rule_configuration(square_speaking).
rule_configuration(s_person_mult, a, 1).
fixed_visible(a, 1, 1).
rule_configuration(c_person_activity).
rule_configuration(c_summarization4).
